<?php
namespace  WpBookingEventBlock\block_review_comment;
use WpBookingEvent\Factory as FactoryAlias;
use WpBookingEvent\Utilities\Utility as UtilityAlias;

class block_review_comment_helper{
    public static function getList_review(){
        $db= FactoryAlias::getDBO();
        $query=$db->getQuery(true);
        $query->select('review.*')
            ->from(UtilityAlias::getTableName('review').' AS review ')
            ->where('review.published=1')
        ;
        $list=$db->setQuery($query)->loadObjectList();
        return $list;
    }
}